:root {
--NtjsWfVLfCwU: #316DA6;
--waHmPjDOkfhP: #F7F7F7;
--DXHxhGmCVEDr: #ffc107;
--yXciLsWeDFWl: #E41E26;
--HNkqDjOiMANR: #ebe9e8;
--ENApBrTqrhiC: #000;
--pljswSoIEDVL: rgba(255, 200, 200, 0.5);
--OXukZyOTRMxN: #ed4b77;
--jeFlonUILmQl: #a60000;
--wpRJNCMFMEzt: #fff;
--qYlGEkJVDrSn: #F7F7F7;
--XkhJuszObyOg: #eae8e8;
--DSVqFqjLuatX: #fff;
--RPHpfnvaCEGd: #dad0d0;
--LUwsaWPetXmQ: #000000;
--WGredaBPXeqv: #4014f7;
--JAIYHzGbnBLS: #210a87;
--PlguEouGVqsf: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--ENApBrTqrhiC);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--qYlGEkJVDrSn);
color: var(--ENApBrTqrhiC);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.VBhnwGNJcHOE {
background-color: var(--qYlGEkJVDrSn);
padding: 10px 0;
display: flex;
}

.QQxGkUqjQIur {
gap: 30px;
display: flex;
align-items: center;
}

.MNrScoYHrwYS {
display: flex;
align-items: center;
}

.BVEmdzzrggEW {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.BVEmdzzrggEW a,
.RhGeHGWiKzEz {
cursor: pointer;
pointer-events: auto;
}

.BVEmdzzrggEW img {
width: 70px;
border-radius: 16px;
}

.MbkhdANDrfTC {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}
.JAtIcUPeznFe .MbkhdANDrfTC{
white-space: normal;
}
.PtSGQzMPTebL {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.MJSMyQHXyRqJ {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.SILZIBiwmPWK {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.grrHjvubSure {
position: relative;
}

.grrHjvubSure.active a {
color: var(--NtjsWfVLfCwU);
font-weight: bold;
}

.QkKoVfYbZLsI {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.QkKoVfYbZLsI a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.QkKoVfYbZLsI a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.QkKoVfYbZLsI a:nth-child(2):hover {
background: #1f7d04;
}

.fqVvvjCDICSR {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.wKPJtimMsiIZ {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--qYlGEkJVDrSn);
border: 1px solid var(--DSVqFqjLuatX);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.grrHjvubSure:hover > .wKPJtimMsiIZ {
display: block;
}

.ZiEzfyxYvGMg {
margin: 0;
}

.NvObNDrAUFfg {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.NvObNDrAUFfg:hover {
background: rgba(0,0,0,0.05);
}

.bqjwZnUPsVFT {
color: var(--ENApBrTqrhiC);
}

.DQjSwrGQnOmg,
.QQxGkUqjQIur,
.zwQzzgNAgZcs{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.DQjSwrGQnOmg {
background-color: var(--qYlGEkJVDrSn);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.MAEYzGPSBWdZ {
background-color: var(--qYlGEkJVDrSn);
padding: 0 15px;
}

.cFGQtHxPwFAk {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.bqjwZnUPsVFT > .MbkhdANDrfTC {
display: none;
}

.zasGKdLYfuMi {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.rSXBqPqajXlH::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.zasGKdLYfuMi img {
border-radius: 22px;
height: auto;
display: block;
}

.utpjiVUInMkz {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--wpRJNCMFMEzt);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.utpjiVUInMkz a:hover {
color: var(--wpRJNCMFMEzt);
}

.sZXcIyoBlBtX{
background-color: var(--yXciLsWeDFWl);
color: var(--wpRJNCMFMEzt);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.sZXcIyoBlBtX:hover {
background-color: var(--jeFlonUILmQl);
}

.eFgWcBvytKHd {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.eFgWcBvytKHd span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.eFgWcBvytKHd p {
color: var(--wpRJNCMFMEzt);
font-size: 34px;
text-align: start;
}

.PKSPtXAxFmVo {
border-radius:6px;
overflow: hidden;
}

.qoykdVzdEyLP {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--jeFlonUILmQl);
color: var(--wpRJNCMFMEzt);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.gQasAofGvsTE {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.yLaTkpWPZWZg {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.VvZqdTaNQVkI {
transition: filter 0.3s ease, transform 0.3s ease;
}

.VvZqdTaNQVkI:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.MInVeYyXjzFo {
margin-top: 40px;
}

.IYueAwAwdCSp {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.hxyoIVVzWvrK {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--wpRJNCMFMEzt);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.hxyoIVVzWvrK:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: var(--wpRJNCMFMEzt);
}

.hxyoIVVzWvrK:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.hxyoIVVzWvrK a {
color: var(--wpRJNCMFMEzt);
}

.VDvRVqOjyWPd {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.FONpNIxDInlk {
background-color: var(--yXciLsWeDFWl);
color: var(--wpRJNCMFMEzt);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align: center;
transition: background-color 0.7s ease;
}

.FONpNIxDInlk:hover {
background-color: var(--jeFlonUILmQl);
}

.WiXTmHLvdwDm {
color: var(--wpRJNCMFMEzt);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}

.XDyRwuuTdmgC {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.lKJkxcRqQTkp {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.MGHYIJpUOMEN a {
color: var(--OXukZyOTRMxN);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--OXukZyOTRMxN);
transition: color 0.2s ease;
}

.MGHYIJpUOMEN a:hover {
color: var(--jeFlonUILmQl);
}


.zwQzzgNAgZcs {
background-color: var(--qYlGEkJVDrSn);
color: var(--ENApBrTqrhiC);
padding: 30px 0;
}

.SnspIJdQLzzS {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.ZTIWlFaDANSe {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid var(--yXciLsWeDFWl);
}

.QdAYlbEPLioL {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.QdAYlbEPLioL .toFiEGfaCiKM:first-child:first-child {
width: 48px;
}

.cAxoVsdtqAFk {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.nqLApyhCFJDP {
display: flex;
}

.HeIGmuBRVFLl {
position: relative;
display: inline-block;
}

.qwRZkVFegVWF {
background: var(--qYlGEkJVDrSn);
color: var(--ENApBrTqrhiC);
font-weight: 600;
border: 2px solid var(--ENApBrTqrhiC);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.aFdyNFrrTmwK {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#FvJBipvHGdmn:checked + .qwRZkVFegVWF .aFdyNFrrTmwK {
transform: rotate(180deg);
}

.cahzaFOuoLBy {
display: none;
position: absolute;
min-width: 145px;
background: var(--wpRJNCMFMEzt);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--DXHxhGmCVEDr);
z-index: 99;
padding: 6px 0;
}

.KiKMNCaURPwq {
left: 0;
bottom: 110%;
}

.TolVIZteJcWi {
right: 0;
top: 110%;
}

#FvJBipvHGdmn:checked ~ .cahzaFOuoLBy {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.cahzaFOuoLBy .WiLOJwBebXfp {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--ENApBrTqrhiC);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.cahzaFOuoLBy .WiLOJwBebXfp:hover {
background: var(--jeFlonUILmQl);
color: var(--DXHxhGmCVEDr);
}

.cahzaFOuoLBy .WiLOJwBebXfp.is-active {
color: var(--DXHxhGmCVEDr);
font-weight: 600;
background: var(--jeFlonUILmQl);
border-radius: 8px;
}

.YLHNWMYEecHU ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.YLHNWMYEecHU {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.YLHNWMYEecHU ul li a:hover {
color: var(--JAIYHzGbnBLS);
}

.scmGOgEhjnTP {
padding-top: 28px;
text-align: center;
}

.FEJbLrVldacq {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--NtjsWfVLfCwU);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.FEJbLrVldacq:hover {
opacity: 1;
}

.FEJbLrVldacq::after,
.FEJbLrVldacq::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--wpRJNCMFMEzt);
}

.FEJbLrVldacq::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.FEJbLrVldacq::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.uggHHozTqPWj {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.vCsshAehknmH {
background-color: var(--NtjsWfVLfCwU);
color: var(--wpRJNCMFMEzt);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.vCsshAehknmH:hover {
background-color: var(--jeFlonUILmQl);
color: var(--wpRJNCMFMEzt);
}

.hcVofaaDDHAP {
font-weight: 400;
}

.hcVofaaDDHAP a {
font-weight: 400;
}

/*casinos-list*/
.JAtIcUPeznFe {
margin-top: 30px;
background-color: var(--yXciLsWeDFWl);
width: 100%;
border: 1px solid var(--PlguEouGVqsf);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.rUeRuFgLbqOb {
display: flex;
justify-content: space-between;
align-items: center;
}

.AFXslQOToKlF {
display: flex;
align-items: center;
}

.AFXslQOToKlF:nth-child(1) {
width: 30%;
}

.AFXslQOToKlF:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--PlguEouGVqsf);
border-left: 1px solid var(--PlguEouGVqsf);
height: 100px;
}

.AFXslQOToKlF:nth-child(3) {
width: 20%;
justify-content: center;
}
.AFXslQOToKlF strong{
font-size: 18px;
}

.SHgfjLvdCIFe {
width: 150px;
}

.SHgfjLvdCIFe img{
border-radius: 16px;
}

.knIgyxpOKFpX {
margin-left: 24px;
}

.kHrzAooxVayU {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--PlguEouGVqsf);
border-radius: 15px;
width: 130px;
}

.HspwhcxxHdlD {
color: var(--DXHxhGmCVEDr);
font-size: 24px;
}

.JWyLaNUJKAuB {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--NtjsWfVLfCwU);
color: var(--wpRJNCMFMEzt);
transition: background-color 0.7s ease;
}

.JWyLaNUJKAuB:hover {
background-color: var(--jeFlonUILmQl);
color: var(--wpRJNCMFMEzt);
}

table {
width: 100%;
border: 1px solid var(--waHmPjDOkfhP);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--waHmPjDOkfhP);
max-width: 100%;
}


td {
    border: 1px solid var(--ENApBrTqrhiC);
    border-radius: 6px;
    padding: 10px;
    color: var(--waHmPjDOkfhP);
    white-space: normal;
}

table thead {
background-color: var(--wpRJNCMFMEzt);
height: 50px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--ENApBrTqrhiC);
border: 1px solid var(--ENApBrTqrhiC);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
}

table thead th:last-child {
border-radius: 0 16px 0 0;
}

table tbody tr {
border-bottom: 1px solid var(--ENApBrTqrhiC);
background-color: var(--DSVqFqjLuatX);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--ENApBrTqrhiC);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--ENApBrTqrhiC);
background-color: var(--wpRJNCMFMEzt);
border: 1px solid var(--ENApBrTqrhiC);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}
.pmFQesZbHfDY {
border-radius: 20px;
}

.pmFQesZbHfDY, .pmFQesZbHfDY table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.pmFQesZbHfDY, .pmFQesZbHfDY table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.pmFQesZbHfDY table {
width: max-content;
width: 100%;
}

.qyFWqCaGwcbO {
background-color: var(--waHmPjDOkfhP);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--PlguEouGVqsf);
color: var(--ENApBrTqrhiC);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.kpSWJuiuadjw h3 {
font-size: 20px;

}
.VOMzUOzWEghf {
text-align: left;
}

.qyFWqCaGwcbO:last-child {
margin-bottom: 0;
}

.qyFWqCaGwcbO h3 {
margin: 10px 0;
}

.xWKbmDoOeMKZ {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.HaLXjzpfzDfg {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.ODXvFevflqlO {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.cxBOMSvxedli {
display: flex;
align-items: center;
}

.KwgTSpUgYYMb {
text-decoration: none;
transition: color .2s;
}

.KwgTSpUgYYMb:hover {
text-decoration: underline;
color: var(--jeFlonUILmQl);
}

.KwgTSpUgYYMb[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.RPXtOmXnmtRJ {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


@media (max-width: 1200px) {
table{
display: block;
margin: 0 auto;
width: max-content;
}
}

@media (max-width: 992px) {
/* Header */
.SILZIBiwmPWK {
flex-direction: column;
gap: 20px;
}

.QQxGkUqjQIur {
padding: 0 15px;
flex-wrap: wrap;
}

.PtSGQzMPTebL {
display: block;
order: 2;
padding-left: 0;
padding-right: 0;
}

#CrIgVdtAvjfn {
display: none;
}

.QkKoVfYbZLsI {
margin-right: 0;
}

#CrIgVdtAvjfn.active {
display: flex;
order: 3;
}

.BVEmdzzrggEW {
width: auto;
}

.BVEmdzzrggEW img {
width: 50px;
margin-left: 0;
}

.IYueAwAwdCSp {
flex-direction: column;
align-items: center;
}
/* Footer */
.SnspIJdQLzzS {
flex-direction: column;
}

.YLHNWMYEecHU ul {
flex-direction: column;
gap: 20px;
}
.pmFQesZbHfDY table {
width: max-content;
width: 100%;
}
.AFXslQOToKlF:nth-child(1),
.AFXslQOToKlF:nth-child(2),
.AFXslQOToKlF:nth-child(3){
width: 33%;
}

.gjifQzGDSUIB{
text-align: center;
padding: 0 10px;
}
.knIgyxpOKFpX {
margin-left: 10px;
}

}

@media (max-width: 756px) {
/* Header */
.QkKoVfYbZLsI {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--qYlGEkJVDrSn);
border-top: 1px solid var(--PlguEouGVqsf);
}

.QkKoVfYbZLsI a:first-child {
border: 1px solid var(--PlguEouGVqsf);
}

.QkKoVfYbZLsI a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.BVEmdzzrggEW > .MbkhdANDrfTC {
display: none;
}

.bqjwZnUPsVFT > .MbkhdANDrfTC {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.utpjiVUInMkz {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.sZXcIyoBlBtX {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.gQasAofGvsTE {
grid-template-columns: repeat(2, 1fr);
}

.zwQzzgNAgZcs{
margin-bottom: 70px;
}

}

@media (max-width: 576px) {
.QdAYlbEPLioL {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.utpjiVUInMkz {
font-size: 20px;
width: 100%;
}

.sZXcIyoBlBtX {
font-size: 20px;
}
.VvZqdTaNQVkI {
max-width: 250px;
}

.yLaTkpWPZWZg{
flex-wrap:wrap;
}

.WiXTmHLvdwDm {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.rUeRuFgLbqOb{
flex-wrap: wrap;
}
.AFXslQOToKlF:nth-child(1){
width: 100%;
justify-content: center;
}
.AFXslQOToKlF:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.AFXslQOToKlF:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.FONpNIxDInlk{
max-width: 280px;
}
.FEJbLrVldacq {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.FEJbLrVldacq::after,
.FEJbLrVldacq::before {
width: 14px;
}

.AFXslQOToKlF:nth-child(1) {
flex-direction: column;
}
.AFXslQOToKlF:nth-child(2),
.AFXslQOToKlF:nth-child(3) {
width: 100%;
}
.knIgyxpOKFpX {
margin-left: 0px;
}

.JWyLaNUJKAuB{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.SHgfjLvdCIFe {
width: 100px;
}
.gjifQzGDSUIB{
font-size: 14px;
}
}


/*popup*/
.PDjzEkjcqyKU {
background: var(--yXciLsWeDFWl);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.cVkRGKFJopGm {
display: flex;
}
.yLdevmQTtoUp {
margin-left: 15px;
}
.RWejjOMDQovM {
width: 130px;
height: 100%;
border-radius: 16px;
}
.CLZTMIZXwygV {
font-size: 24px;
font-weight: 600;
}
.NeGvjRkEoGMl {
margin-top: 10px;
color: var(--ENApBrTqrhiC);
}
.CQHDgUVUIfEe {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--NtjsWfVLfCwU);
color: var(--wpRJNCMFMEzt);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--wpRJNCMFMEzt);
}
.CQHDgUVUIfEe:hover{
background: var(--jeFlonUILmQl);
transition: all 0.7s ease-in-out;
color: var(--wpRJNCMFMEzt);
}
.CbOnebCglNpv {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.wORmeyzxkmTC {
position: relative;
}
.wORmeyzxkmTC::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.wORmeyzxkmTC::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.VFQukIlUgQyF {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--XkhJuszObyOg);
}

@media(max-width: 576px){
.PDjzEkjcqyKU{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.RWejjOMDQovM {
width: 70px;
}
.NeGvjRkEoGMl {
margin-right: 15px;
}
.CQHDgUVUIfEe{
width: 220px;
}
}
@media(max-width: 480px){

.cVkRGKFJopGm {
display: flex;
flex-direction: column;
align-items: center;
}
.CQHDgUVUIfEe {
width: 200px;
margin-top: 0;
height: 40px;
}
.NeGvjRkEoGMl {
margin-right: 0;
text-align: center;
}
.yLdevmQTtoUp {
margin-left: 0;
}
}
